package com.chinacreator.process.job;

import org.apache.log4j.Logger;
import org.quartz.DisallowConcurrentExecution;
import org.quartz.PersistJobDataAfterExecution;

@PersistJobDataAfterExecution
@DisallowConcurrentExecution
public class SyncOfficalJob {

	private Logger logger = Logger.getLogger(SyncOfficalJob.class);
	
	public void doProcess() throws Exception {
		
	}
}
